/*!
    \file  pic.h
    \brief pic functions

    Copyright (c) 2003 HigePon
    WITHOUT ANY WARRANTY

    \author  HigePon
    \version $Revision: 1.1 $
    \date   create:2003/03/08 update:$Date: 2003/03/08 14:37:25 $
*/

#ifndef _MONA_PIC_
#define _MONA_PIC_

#include<io.h>

void pic_init();
void enableTimer();
void disableTimer();
void enableKeyboard();
void disableKeyboard();

#endif
